-S 0  -X RUN  -Q 0 -L 5   136 400
-S 0  -X RUN  -Q 0 -L 5   96 300
-S 0  -X RUN  -Q 0 -L 5   91 300
-S 1  -X RUN  -Q 1 -L 3   78 400
-S 1  -X RUN  -Q 1 -L 3   64 250
-S 3  -X RUN  -Q 2 -L 2   44 175
-S 3  -X RUN  -Q 2 -L 2   43 150
-S 2  -X RUN  -Q 3 -L 2   42 150
-S 2  -X RUN  -Q 3 -L 2   39 125
-S 4  25 175
-S 4  24 250
-S 4  23 200
-S 4  20 125
-S 4  17 200
-S 4  15 100
-S 4  13 125
-S 4  12 125
